> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Person

> Retrieve a person by ID.

## Method

`GET` `/v1/people/:id`

## Path Parameters

<ParamField path="id" type="string" required>Person ID</ParamField>

## Headers

<ParamField header="Authorization" type="string" required>Bearer token (e.g. <code>Authorization: Bearer YOUR\_API\_KEY</code>)</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.voyantcloud.com/v1/people/p_123 \
    -H "Authorization: Bearer $VOYANT_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch("https://api.voyantcloud.com/v1/people/p_123", {
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY!}` },
  })
  ```

  ```python Python theme={null}
  import os, requests
  requests.get("https://api.voyantcloud.com/v1/people/p_123", headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "id": "p_123",
    "firstName": "Ana",
    "lastName": "Ionescu"
  }
  ```
</ResponseExample>
